<?php

$lang['stuffs_mods_management'] = 'Gestione dei moduli';
$lang['stuffs_add_mod'] = 'Aggiungere un nuovo modulo';
$lang['stuffs_edit_mod'] = 'Editare il modulo';

$lang['stuffs_module_title'] = 'Titolo del modulo';
$lang['stuffs_desc'] = 'Descriztione';
$lang['stuffs_only_for_admin'] = '(solo per il pannello d\'amministrazione)';
$lang['stuffs_type'] = 'Tipo del modulo';
$lang['stuffs_position'] = 'Posizione';
$lang['stuffs_id_ligne'] = 'ID linea';
$lang['stuffs_width'] = 'Larghezza';
$lang['stuffs_action'] = 'Azioni';
$lang['stuffs_edit'] = 'Modificare il modulo';
$lang['stuffs_delete'] = 'Cancellare il modulo';
$lang['stuffs_confirm_delete'] = 'Siete sicuri di volere cancellare il modulo %s?';
$lang['stuffs_main_block'] = 'Blocco principale';

$lang['stuffs_add_module'] = 'Aggiunta d\'un nuovo modulo';
$lang['stuffs_module_config'] = 'Configurazione del modulo';
$lang['stuffs_visual_config'] = 'Configurazione della disposizione';
$lang['stuffs_module_options'] = 'Ozioni del modulo';
$lang['stuffs_authorized_group'] = 'Gruppi autorizzati';
$lang['stuffs_authorized_users'] = 'Utenti autorizzati';
$lang['stuffs_public_module'] = '(Lasciare vuoto per un modulo pubblico)';
$lang['stuffs_show_title'] = 'Mostrare il titolo del modulo';
$lang['stuffs_show_module_on'] = 'Visualizzare il modulo :';
$lang['stuffs_show_on_home'] = 'Sulla home page del sito';
$lang['stuffs_show_on_cats'] = 'Su tutte le pagine delle categorie';
$lang['stuffs_show_on_pictures'] = 'Sulle pagine delle immagini';
$lang['stuffs_no_options'] = 'Nessun opzione disponibile per questo modulo';

//Messages d'infos
$lang['stuffs_order_saved'] = 'L\'ordine è stato registrato.';


// Messages d'erreurs
$lang['stuffs_error_no_mod_selected'] = 'Non avete selezionato un modulo da aggiungere.';
$lang['stuffs_no_name'] = 'Dovete indicare al meno un nome per il modulo';

//------------------------------------------------------------------------------
//							Module LastComs
//------------------------------------------------------------------------------

$lang['module_name_LastComs'] = 'Ultimi commenti';
$lang['module_desc_LastComs'] = 'Visualizzare gli ultimi commenti aggiunti';

$lang['lastcoms_no_nb_comments'] = 'Dovete inserire un valore nel campo "Numero di commenti da visualizzare".';
$lang['lastcoms_config'] = 'Configurazione';
$lang['lastcoms_nb_comments'] = 'Numero di commenti da visualizzare';
$lang['lastcoms_show_buttons'] = 'Vizualizzare i pulzanti d\'amministrazione';
$lang['lastcoms_dim'] = 'Dimensioni delle miniature';
$lang['lastcoms_width'] = 'larghezza massima';
$lang['lastcoms_height'] = 'altezza massima';
$lang['lastcoms_nb_cadres'] = 'Numero di quadri per riga';
$lang['lastcoms_taille_cadres'] = 'Altezza dei quadri';


//------------------------------------------------------------------------------
//							Module Logon
//------------------------------------------------------------------------------

$lang['module_name_Logon'] = 'Identificazione';
$lang['module_desc_Logon'] = 'Visualizzare un blocco "Identificazione" sull\'indice';

$lang['logon_remove_menubar_block'] = 'Rimuovere il blocco "identificazione rapida" dalla barra dei menu';


//------------------------------------------------------------------------------
//							Module Personal
//------------------------------------------------------------------------------

$lang['module_name_Personal'] = 'Blocco personale';
$lang['module_desc_Personal'] = 'Visualizzare blocco personale (una nota per esempio)';

$lang['personal_content'] = 'Contenuto';


//------------------------------------------------------------------------------
//							Module Tags
//------------------------------------------------------------------------------

$lang['module_name_Tags'] = 'Tags';
$lang['module_desc_Tags'] = 'Visualizzare i tags della galleria';

$lang['stuffs_tags_default_display'] = 'Visualizzazione dei tag';
$lang['stuffs_tags_cloud'] = 'Nuvola di tag';
$lang['stuffs_tags_letters'] = 'Ragruppare per lettera';
$lang['stuffs_tags_cumulus'] = 'Usare cumulus (il plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> deve essere installato)';


//------------------------------------------------------------------------------
//							Module Piclenswall
//------------------------------------------------------------------------------

$lang['module_name_piclenswall'] = 'Piclens 3DWall';
$lang['module_desc_piclenswall'] = 'Visualizzare un muro 3D piclens (il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> deve essere installato)';

$lang['piclenswall_height'] = 'Altezza del muro Cooliris';
$lang['piclenswall_background_color'] = 'Colore dello sfondo';
$lang['piclenswall_black'] = 'Nero';
$lang['piclenswall_white'] = 'Bianco';
$lang['piclenswall_info'] = 'Importante per il buon funzionamento di 3DWall';
$lang['piclenswall_info_piclens'] = 'Dovete installare ed attivare il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
$lang['piclenswall_info_crossdomain'] = 'Dovete copiare il file <a href="%s">crossdomain.xml</a> alla radice del vostro sito (o modificate il file esistente).';
$lang['piclenswall_info_param'] = 'I parametri di 3DWall devono essere modificati direttamente nella pagina di configurazione del plugin <b>Cooliris-piclens/b>.';

//------------------------------------------------------------------------------
//							Module Most Visited
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_MostVisited'] = 'Most visited';
/* TODO */$lang['module_desc_MostVisited'] = 'Display x most visited pictures in the gallery or a category';

/* TODO */$lang['stuffs_mv_nb_images'] = 'Maximum number of pictures to display';
/* TODO */$lang['stuffs_mv_category_display'] = 'Display on categories pages';
/* TODO */$lang['stuffs_mv_all_cats'] = 'All categories';
/* TODO */$lang['stuffs_mv_w_thumb'] = 'Only categories with thumbnails';
/* TODO */$lang['stuffs_mv_wo_thumb'] = 'Only categories without thumbnails';
/* TODO */$lang['stuffs_mv_selected_cats'] = 'Only selected categories';

/* TODO */$lang['stuffs_mv_cat_selection'] = 'Categories selection';
/* TODO */$lang['stuffs_mv_hold_ctrl'] = 'hold CTRL';

//------------------------------------------------------------------------------
//							Module Best Rated
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_BestRated'] = 'Best rated';
/* TODO */$lang['module_desc_BestRated'] = 'Display x best rated pictures in the gallery or a category';

//------------------------------------------------------------------------------
//							Module Recent
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_Recent'] = 'Recent pictures';
/* TODO */$lang['module_desc_Recent'] = 'Display x recent pictures in the gallery or a category (if exist)';

//------------------------------------------------------------------------------
//							Module Random
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_Random'] = 'Random pictures';
/* TODO */$lang['module_desc_Random'] = 'Display x random pictures in the gallery or a category';

//------------------------------------------------------------------------------
//							Module Citation
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_Citation'] = 'Random quote';
/* TODO */$lang['module_desc_Citation'] = 'Display a random quote';
/* TODO */$lang['module_Citation_lang'] = 'Language';
/* TODO */$lang['module_Citation_code'] = 'Related code';

?>